Package org.springframework.cglib.core

# Interface HashCodeCustomizer

All Superinterfaces:
  `KeyFactoryCustomizer`

public interface HashCodeCustomizer extends KeyFactoryCustomizer

## Method Summary

Modifier and Type
Method
Description
`boolean`
`customize(CodeEmitter e, Type type)`
Customizes calculation of hashcode

## Method Details

### customize

boolean customize(CodeEmitter e, Type type)
Customizes calculation of hashcode

Parameters:
  `e` - code emitter
  `type` - parameter type